» Ubuntu » パッケージ

Error

two or more packages specified (conspy quantal)